FROM ubuntu
MAINTAINER merv@merv
WORKDIR /prueba
COPY . .
RUN apt-get -y update
RUN apt-get -y install wget
RUN wget 'https://archive.apache.org/dist/jmeter/binaries/apache-jmeter-5.4.3.tgz'
CMD echo "ESTAMOS DENTRO DEL CONTENEDOR"